> ## Documentation Index
> Fetch the complete documentation index at: https://wato.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Campaign Group Analytics



## OpenAPI

````yaml post /api/v1/analytics/get-campaign-group-analytics-master
openapi: 3.0.0
info:
  title: wato-external
  description: >-
    [Wato.ai](https://wato.ai) is a zero-cost messaging platform focused on
    WhatsApp groups and community retargeting. It allows for the management and
    growth of WhatsApp channels, aiming to save companies their WhatsApp
    marketing costs by ensuring 100% message delivery at no cost. The platform
    highlights its effectiveness in delivering messages compared to other
    channels like SMS, emails, and mobile app notifications, offering insights
    and analytics to elevate decision-making processes and strategies for growth
  version: 1.0.0
servers:
  - url: http://{{base_url}}
security: []
paths:
  /api/v1/analytics/get-campaign-group-analytics-master:
    post:
      tags:
        - default
      summary: get-campaign-group-analytics
      parameters:
        - name: Authorization
          in: header
          schema:
            type: string
          example: Bearer {{token}}
      requestBody:
        content:
          application/json:
            schema:
              type: object
              example:
                campaign_id: 047eb671-8ad6-40a4-b4c3-a665531cb144
      responses:
        '200':
          description: Successful response
          content:
            application/json: {}

````